# @davincihealthcare/elty-design-system-react-foundations

The "@davincihealthcare/elty-design-system-react-foundations" is a library that provides a set of default configurations for Tailwind CSS, a highly customizable, utility-based CSS framework. This preset is designed for DaVinci Elty.

## Installation

To install the library, run the following command:

```bash
yarn add @davincihealthcare/elty-design-system-react-foundations
```

## How to use

You need to add this preset to your TailwindCSS configuration:

```ts
import type { Config } from 'tailwindcss';

export default {
  presets: [require('@davincihealthcare/elty-design-system-react-foundations/dist/tailwind-preset.js').default],
  content: ['./**/*.{js,ts,jsx,tsx}'],
} satisfies Config;
```
